Loading...
Searching...
No Matches
Exiv2::Internal::TiffMappingInfo::Key Struct Reference

Search key for TIFF mapping structures. More...

`#include <tiffcomposite_int.hpp>`

## Public Attributes

std::string | m_
| Camera make.
uint32_t | e_
| Extended tag.
IfdId | g_
| Group

## Detailed Description

Search key for TIFF mapping structures.

The documentation for this struct was generated from the following file:

- tiffcomposite_int.hpp